prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/eog-2.20
pluginsdir=${exec_prefix}/lib/eog/plugins

Name: Eye of GNOME
Description: The GNOME Image Viewer
Requires: gtk+-2.0, gconf-2.0
Version: 2.28.2
Cflags: -I${includedir}
